About cause and effect diagrams

Click to show or hide information. Show me an example

Cause and effect diagram

Cause and effect diagrams document all the factors that contribute to or affect a given situation: all the causes, that is, that lead to a certain effect. They are also called Ishikawa, fishbone, or characteristic diagrams.

The Cause and Effect Diagram template opens a drawing page that already contains a spine shape (effect) and four category boxes (causes) to help start your drawing. The template also provides a variety of shapes representing primary and secondary causes that can be used to add even greater detail.

Create a cause and effect diagram


Create a cause and effect diagram

Click to show or hide information. Show me an example

Cause and effect diagram

  1. On the File menu, point to New, point to Flowchart, and then click Cause and Effect Diagram.
  2. Select the spine (the horizontal arrow) on the drawing page, and then type text that describes the effect, problem, or objective.
  3. Determine the number of cause categories that contribute to the effect, and then do one of the following:
  • To add a category, drag a Category 1 or Category 2 shape onto the drawing page and position it so that the arrowhead is touching the spine.
  • To delete a category, select the shape and then press the DELETE key.
  4. For each category shape on the drawing page, select the shape, and then type the name of the cause category.
  5. To represent major causes contributing to the categories, drag Primary cause shapes onto the drawing page and snap the arrowheads to category lines.
  6. To represent secondary causes contributing to primary causes, drag Secondary cause shapes onto the drawing page and snap the arrowheads to primary cause lines.

Click to show or hide information. Tips

  • To label a primary or secondary cause shape, select the shape and then type.
  • To change the direction of a secondary cause arrow, use the Rotate or Flip commands on the Shape menu.